#baseURL = ""
#baseURL = "https://bhouse.choozmo.com/"
baseURL = "http://dev.ptt.cx/"

#languageCode = "en-us"
languageCode = "zh-TW"
title = "Hugo LAMP"
theme = "hugo-lamp"
googleAnalytics = "UA-XXX-X"          # Google Analytics UA number
paginate = 80

publishDir  = "C:/Data/hugo/bhouse_output/"
#publishDir  = "C:/wamp64/www/bhouse_output/"
#publishDir  = "/home/farm/farmoutput/bhouse"

hasCJKLanguage = true
summarylength = 80

enableInlineShortcodes = true

[markup]
  [markup.goldmark.renderer]
    unsafe=true

############################### widgets #################################

[params.widgets]
#sidebar = ["recent_posts", "taxonomy_category", "taxonomy_tags"]
sidebar = ["taxonomy_category", "taxonomy_tags"]

#################### default parameters ################################
[params]

  mainSections = ["posts"]
  subtitle = "Light responsive AMP theme"
  paginate = 10

  # Publisher
  ## adsensePublisher = "ca-pub-XXX"    # Required if you want to include Google Adsense
  adsenseSlot = "XXX"                   # Required slot to display ads
  adsenseSlotSticky = "XXX"             # Enables sticky ads feature, value maybe the same with adsenseSlot, remove if you don't want display sticky ads

  # SEO configs
  seotitle = "小寶優居"
  googleSiteVerification = "google_site_verification_code"    # Google Webmaster
  msValidate = "bing_site_verification_code"                  # Bing Webmaster

  # Social networks
  github = "huyb1991"
  twitter = "twitter_username"
  linkedin = "linkedin_username"
  facebook = "facebook_username"
  google = "googleplus_id_number"
  instagram = "instagram_username"
  youtube = "youtube_username"
  dribbble = "dribbble_username"
  reddit = "reddit_username"

home = "Home"
logo = "/img/logo.png"
# theme color
# theme_color = "#41228e"
theme_color = "#333333"
# contact info
phone = "03-659-0698"
email = "contact@geminiopencloud.com"
address = "新竹市東區公道五路二段158號11樓之3"
# meta description
author = "Johnathan Smith"
description = "This is meta description"
# google analytics
google_analytics_id = "" # Your ID
# copyright
#copyright = "Copyright &copy; 2020 a theme by [gethugothemes](https://gethugothemes.com)"
copyright = "2020 © Gemini Open Cloud Computing Inc."


# preloader
[params.preloader]
enable = true
preloader = "images/preloader.gif" # use png, jpg, svg or gif format

# contact
[params.contact]
enable = false
form_action = "#" # contact form works with : https://formspree.io

# google map
[params.map]
enable = true
gmap_api = "https://maps.googleapis.com/maps/api/js?key=&#038;types=(cities)&#038;libraries=places&#038;language=en"
map_latitude = "51.5223477"
map_longitude = "-0.1622023"
map_marker = "images/marker.png"

# cookies
[params.cookies]
enable = true
expire_days = 2

# social site
[[params.social]]
icon = "ti-facebook"
URL = "https://www.facebook.com/GeminiOpenCloud"

[[params.social]]
icon = "ti-instagram"
URL = "#"

[[params.social]]
icon = "ti-dribbble"
URL = "#"

[[params.social]]
icon = "ti-twitter-alt"
URL = "https://twitter.com/GeminiGOCloud"


[taxonomies]
  tag = "tags"
  category = "categories"

# menu
[menu]


[[menu.main]]
name = "首頁"
url = "/"
weight = 1
identifier = "home"

#[[menu.main]]
#name = "理念與價值"
#url = "/bhouse_core_spirit_and_value"
#parent = "home"
#weight = 1

#[[menu.main]]
#name = "家具規劃大綱"
#url = "/bhouse_room_planner_service"
#parent = "home"
#weight = 2

#[[menu.main]]
#name = "可以為你做什麼"
#url = "/what_bhouse_can_do_for_you"
#parent = "home"
#weight = 3

#[[menu.main]]
#name = "服務流程"
#url = "/bhouse_service_process"
#parent = "home"
#weight = 4





[[menu.main]]
name = "家具規劃師"
url = "/room_planner"
weight = 2
identifier = "solution"

#[[menu.main]]
#name = "什麼是家具規劃師"
#url = "/what_is_room_planner"
#parent = "solution"
#weight = 1

#[[menu.main]]
#name = "家具規劃師可以為你做什麼"
#url = "/what_a_room_planner_can_do_for_you"
#parent = "solution"
#weight = 2

#[[menu.main]]
#name = "家具規劃師的專業"
#url = "/expertise_of_the_room_planner"
#parent = "solution"
#weight = 3

#[[menu.main]]
#name = "誰需要家具規劃師"
#url = "/who_would_need_a_room_planner"
#parent = "solution"
#weight = 4

#[[menu.main]]
#name = "服務流程 "
#url = "/bhouse_room_planner_service_process"
#parent = "solution"
#weight = 5

#[[menu.main]]
#name = "家具規劃師團隊"
#url = "/bhouse_room_planner_team"
#parent = "solution"
#weight = 6


[[menu.main]]
name = "規劃作品"
url = "/collection"
weight = 3
identifier = "collection"


[[menu.main]]
name = "門市據點"
url = "/bhouse_retail_store_in_new_taipei_city"
weight = 3
identifier = "store"

#[[menu.main]]
#name = "新北"
#url = "/bhouse_retail_store_in_new_taipei_city"
#weight = 1
#parent = "store"

#[[menu.main]]
#name = "桃園"
#url = "/bhouse_retail_store_in_taoyuan_city"
#weight = 2
#parent = "store"

#[[menu.main]]
#name = "台中"
#url = "/bhouse_retail_store_in_taichung_city"
#weight = 3
#parent = "store"

#[[menu.main]]
#name = "台南"
#url = "/bhouse_retail_store_in_tainan_city"
#weight = 4
#parent = "store"

[[menu.main]]
name = "立即預約"
url = "https://simplybook.me/zh/"
weight = 4
identifier = "reservation"



[[menu.main]]
name = "設計專欄"
url = "#"
weight = 5
identifier = "blog"

[[menu.main]]
name = "驗屋交屋"
url = "/categories/home_inspection/"
weight = 1
parent = "blog"

[[menu.main]]
name = "裝修專業"
url = "/categories/expertise_in_interior_decorating/"
weight = 2
parent = "blog"

[[menu.main]]
name = "風格規劃"
url = "/categories/house_style_design/"
weight = 3
parent = "blog"



[[menu.main]]
name = "常見問題"
url = "/frequently_asked_questions"
weight = 6
identifier = "faq"



#[[menu.main]]
#URL = "about"
#name = "About"
#weight = 10

#[[menu.main]]
#URL = "blog"
#name = "Blog"
#weight = 10

#[[menu.main]]
#URL = "portfolio"
#name = "Portfolio"
#weight = 10

#[[menu.main]]
#URL = "contact"
#name = "Contact"
#weight = 10


# default parameters

